@import "~nouislider/distribute/nouislider.min.css";


@font-face {
    font-family: 'proxima_nova_alt_cn_rgregular';
    src: url('assets/fonts/proxima_nova_alt_condensed_regular-webfont.woff2') format('woff2'),
         url('assets/fonts/proxima_nova_alt_condensed_regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

html, body {
	font-family: 'proxima_nova_alt_cn_rgregular';
	font-size: 16px;
}

/* You can add global styles to this file, and also import other style files */
.btn-danger, .btn-danger:hover, .btn-danger:active, .btn-danger:visited {
  background-color: #607D8B;
}

.container-fluid {
    padding: 0;
    margin: 0;
}

::-webkit-scrollbar              
{
    width: 10px;
    background-color: rgba(0,0,0,0.0);
}

::-webkit-scrollbar-button       { /* 2 */ }
::-webkit-scrollbar-track        { /* 3 */ }
::-webkit-scrollbar-track-piece  { /* 4 */ }
::-webkit-scrollbar-thumb        { background-color: #d3d3d3; border-radius: 10px; }
::-webkit-scrollbar-corner       { /* 6 */ }
::-webkit-resizer                { /* 7 */ }


a {
  color: #607D8B;
  cursor: pointer;
}

.row {
  margin: 0;
}

.btn-primary {
  background-color: #607D8B;
  border-color: #607D8B;
  font-size: 15px;
}

.icon {
  color: white;
  cursor: pointer;
  margin-right : 10px;
}